Skip to main content
Transparency data

Common basic data set (CBDS): requests for change (RFC) 2021

Completed RFCs that we'll make to the CBDS during 2021, including details of the change and the reasons for the request.

Applies to England

Documents

RFC 1185 - attendance sub codes

RFC 1181 - Learner FAM module

RFC 1179 - SEN2 2022 changes

Details

These files contain information for suppliers developing software and management information systems (MIS) for local authorities and schools.

The CBDS database is also available.

Sign up for emails or print this page